.main {
    width: 500px;
    height: 500px;
  border: 3px solid white;
  padding: 20px;
  background-color: silver;
}

.main h1 {
  margin: 0;
  margin-bottom: 20px;
  background-color: rgb(223, 208, 208);
  padding: 10px;
  color: rgb(78, 72, 72);
  }

.mainbody div
{
    color: white;
}